<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Wireframes,Mockups and Prototypes</title>

	<!-- Bootstrap Css -->

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!-- External Css -->

	<link rel="stylesheet" type="text/css" href="./index.css">

	<!-- Google Fonts -->

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800;900&display=swap" rel="stylesheet">

</head>
<body>

	<!-- Navbar Section Start -->

	<nav id="nav-bg" class="navbar navbar-expand-lg">
		<div class="container">
			<a class="navbar-brand" href="#" id="logo">
				<img src="./images/logo.png" class="img-fluid">
			</a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
			  <span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarNavAltMarkup">
			  <div class="navbar-nav ml-auto">
			    <a class="nav-link mr-3 pr-3" href="#landing">HOME</a>
			    <a class="nav-link mr-3 pr-3" href="#Gallery">GALLERY</a>
			    <a class="nav-link" href="#contact">CONTACTS</a>
			  </div>
			</div>
		</div>
	</nav>

	<!-- Navbar Section End -->

	<!-- Landing section start -->

	<div id="landing" class="container-fluid py-5">
		<div class="row py-5 my-5 justify-content-left pl-md-5 ml-md-5">
			<div class="col pt-md-5 pl-md-4 ml-md-5">
				<h1 id="title">Replace This</h1>
				<h1 class="mb-3" id="title">With Your Title</h1>
				<p class="mb-0 mt-4">You can use this section to narrate</p>
				<p class="mb-0">a short description for the title or page</p>
				<a href="" id="base" class="mt-5 d-inline-block text-decoration-none">Get started</a>
			</div>
		</div>
		
	</div>

	<!-- Landing Section end -->

	<!-- Gallery Section Start -->

	<div id="Gallery" class="container-fluid pt-5 pb-3 mt-5 mb-3">
		<div class="row justify-content-center">
			<div class="col-md-8">
					<h1 class="text-center mb-3">GALLERY</h1>
					<p class="text-center mb-0">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor</p>
					<p class="text-center">incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.</p>
				<div id="album" class="container-fluid text-left py-5 my-5 px-5">
					<h2 class="pl-5">ALBUM 1</h2>
					<p class="pl-5">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
					<div id="carouselExampleControls" class="carousel slide col-md-8 container-fluid my-5 pt-5" data-ride="carousel">
					  <div class="carousel-inner">
					    <div class="carousel-item active">
					      <img src="./images/Carousel1-1.png" class="d-block w-100 img-fluid" alt="...">
					    </div>
					    <div class="carousel-item">
					      <img src="./images/Carousel1-2.png" class="d-block w-100" alt="...">
					    </div>
					    <div class="carousel-item">
					      <img src="./images/Carousel1-3.png" class="d-block w-100" alt="...">
					    </div>
					  </div>
					 <button class="carousel-control-prev" type="button" data-target="#carouselExampleControls" data-slide="prev">
					    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
					    <span class="sr-only">Previous</span>
					  </button>
					  <button class="carousel-control-next" type="button" data-target="#carouselExampleControls" data-slide="next">
					    <span class="carousel-control-next-icon" aria-hidden="true"></span>
					    <span class="sr-only">Next</span>
					  </button>
					</div>
				</div>
				<div id="album" class="container-fluid text-left py-5 my-5 px-5">
					<h2 class="pl-5">ALBUM 2</h2>
					<p class="pl-5">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
					<div id="carouselExampleControls2" class="carousel slide col-md-8 container-fluid my-5 pt-5" data-ride="carousel">
					  <div class="carousel-inner">
					    <div class="carousel-item active">
					      <img src="./images/Carousel2-1.png" class="d-block w-100 img-fluid" alt="...">
					    </div>
					    <div class="carousel-item">
					      <img src="./images/Carousel2-2.png" class="d-block w-100" alt="...">
					    </div>
					    <div class="carousel-item">
					      <img src="./images/Carousel2-3.png" class="d-block w-100" alt="...">
					    </div>
					  </div>
					 <button class="carousel-control-prev" type="button" data-target="#carouselExampleControls2" data-slide="prev">
					    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
					    <span class="sr-only">Previous</span>
					  </button>
					  <button class="carousel-control-next" type="button" data-target="#carouselExampleControls2" data-slide="next">
					    <span class="carousel-control-next-icon" aria-hidden="true"></span>
					    <span class="sr-only">Next</span>
					  </button>
					</div>
				</div>
				<div id="album" class="container-fluid text-left py-5 my-5 px-5">
					<h2 class="pl-5">ALBUM 1</h2>
					<p class="pl-5">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
					<div id="carouselExampleControls3" class="carousel slide col-md-8 container-fluid my-5 pt-5" data-ride="carousel">
					  <div class="carousel-inner">
					    <div class="carousel-item active">
					      <img src="./images/Carousel3-1.png" class="d-block w-100 img-fluid" alt="...">
					    </div>
					    <div class="carousel-item">
					      <img src="./images/Carousel3-2.png" class="d-block w-100" alt="...">
					    </div>
					    <div class="carousel-item">
					      <img src="./images/Carousel3-3.png" class="d-block w-100" alt="...">
					    </div>
					  </div>
					 <button class="carousel-control-prev" type="button" data-target="#carouselExampleControls3" data-slide="prev">
					    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
					    <span class="sr-only">Previous</span>
					  </button>
					  <button class="carousel-control-next" type="button" data-target="#carouselExampleControls3" data-slide="next">
					    <span class="carousel-control-next-icon" aria-hidden="true"></span>
					    <span class="sr-only">Next</span>
					  </button>
					</div>
				</div>
			</div>
		</div>
	</div>

	<!-- Gallery Section end -->

	<!-- Contact Us Section Start -->

	<div class="container-fluid mt-5 mb-0" id="contact">
		<div class="row mt-5 mb-0">
			<div class="col-md-6 col-sm-0 py-md-5" id="contact-image">
			</div>

			<div class="col-md-6 col-sm-12 p-5">
				<h2 id="contact-header" class="pt-b pb-3">
					CONTACT US
				</h2>
				<p id="contact-text" class="mt-2 mb-3">
					Lorem ipsum dolor sit amet, consectetur adipiscing elit
				</p>
				<form>
				  <div id="form-control" class="form-group my-4">
				    <label for="exampleFormControlInput1">Name</label>
				    <input type="text" class="form-control" id="exampleFormControlInput1" placeholder="John Doe">
				  </div>
				  <div id="form-control" class="form-group my-4">
				    <label for="exampleFormControlSelect1">Email Address</label>
				     <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="John.Doe@email.com">	
				  </div>
				  <div id="form-control" class="form-group my-4">
				    <label for="exampleFormControlTextarea1">Message</label>
				    <textarea class="form-control" id="exampleFormControlTextarea1" rows="6"></textarea>
				  </div>
				  <div class="my-5 text-right
				  ">
				  	<button id="form-btn" class="btn">Submit</button>
				  </div>
				</form>
			</div>
		</div>
	</div>

	<!-- Contact Us Section End -->
	<!-- Footer Section Start -->

	<footer class="py-3">
		2023 | All rights reserved
		
	</footer>

	<!-- Footer Section End -->





	<!-- bootstrap js -->

	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>